html { margin: 0px; overflow-x: hidden; }
body {
	margin: 0px;
	overflow-x: hidden;
	background-color: var(--color-body-back);
}

html::-webkit-scrollbar, body::-webkit-scrollbar  { display: none !important; }
html, body { -ms-overflow-style: none !important; scrollbar-width: none !important; }

.mobilOnly { display: none !important; }
.mobilSupr { display: default !important; }
.mobilCenter { text-align: default !important; }
.tableCellMobil { display: none !important; }

/* WIDTH */

.contenu {
	position: relative;
	display: inline-block;
	background-size: cover;
	background-position: center;
	vertical-align: middle;
  word-spacing: 0em;
	overflow: visible;
}

/* PAGE CONTENU */

.width-full {
	display: table;
	position: relative;
	width: 100vw;
	height: auto;
	background-color: rgba(0,0,0,0);
	table-layout: fixed;
	word-spacing: -4em;
	margin: 0 auto;
	overflow: visible;
	vertical-align: middle;
}

.width-max {
	display: table;
	position: relative;
	width: 80%;
	margin: 0 auto;
	table-layout: fixed;
	word-spacing: -4em;
	overflow: visible;
	padding: 0;
}

/* MARGES */

.padding-top { padding-top: 120px; }
.padding-bottom { padding-bottom: 120px; }

.no-padding { padding: 0 !important; }
.no-margin { margin: 0 !important; }
.no-background-mobil { background-image: default; }

/* BORDER */
.border-radius { border-radius: 0px; overflow: hidden;}

/* BOX // WIDTH */
.entier {width: calc((100% / 1) - 60px); padding: 10px 30px; }
.entier-full {width: calc((100% / 1) - 0px); padding: 10px 0px; }
.demi {width: calc((100% / 2) - 60px ); padding: 0px 30px; }
.demi-full {width: calc((100% / 2) - 0px ); padding: 0px 0px; }
.tier {width: calc((100% / 3) - 60px); padding: 0px 30px; }
.tier-full {width: calc((100% / 3) - 0px); padding: 0px 0px; }
.deuxtier {width: calc(2*(100% / 3) - 60px); padding: 0px 30px; }
.deuxtier-full {width: calc(2*(100% / 3) - 0px); padding: 0px 0px; }
.quart {width: calc((100% / 4) - 60px); padding: 0px 30px; }
.quart-full {width: calc((100% / 4) - 0px); padding: 0px 0px; }
.troisquart {width: calc(3*(100% / 4) - 60px); padding: 0px 30px; }
.troisquart-full {width: calc(3*(100% / 4) - 0px); padding: 0px 0px; }
.cinquieme {width: calc((100% / 5) - 60px); padding: 0px 30px; }
.deuxcinquieme {width: calc(2*(100% / 5) - 60px); padding: 0px 30px; }
.deuxcinquieme-full {width: calc(2*(100% / 5) - 30px); padding: 0px 15px; }
.troiscinquieme {width: calc(3*(100% / 5) - 60px); padding: 0px 30px; }
.sixieme {width: calc((100% / 6) - 60px); padding: 0px 30px; }
.huitieme {width: calc((100% / 8) - 60px); padding: 0px 30px; }
.troishuitieme {width: calc(3*(100% / 8) - 60px); padding: 0px 30px; }
.troishuitieme-full {width: calc(3*(100% / 8) - 0px); padding: 0px 0px; }
.douzieme {width: calc((100% / 12) - 60px); padding: 0px 30px; }
.douzieme-full {width: calc((100% / 12) - 0px); padding: 0px 0px; }


.border-left:before {
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	width: 10px;
	height: 100%;
	background-color: var(--color-projet-corpo);
	box-shadow: inset 0 -100px 0 0 var(--color-gris-fonce);
}

/* FONT // FAMILY */

.font-thin { font-family: 'SansThin', sans-serif; }
.font-light { font-family: 'SansLight', sans-serif; }
.font-regular { font-family: 'SansRegular', sans-serif; }
.font-bold, b { font-family: 'SansBold', sans-serif; }

.font-cap { text-transform: uppercase; }
.font-underline { text-decoration: underline; }
.font-italique { font-style: italic; }

.para-left { text-align: left; }
.para-justify { text-align: justify; }
.para-center { text-align: center; }
.para-right { text-align: right; }

/* ALIGNEMENT */
.vertical-align-top { vertical-align: top; }
.vertical-align-bottom { vertical-align: bottom; }

/* ESPACE VIDE */

.espace-vide-10 { height: 10px; width: 100%; }
.espace-vide-20 { height: 20px; width: 100%; }
.espace-vide-30 { height: 30px; width: 100%; }
.espace-vide-50 { height: 50px; width: 100%; }
.espace-vide-60 { height: 60px; width: 100%; }
.espace-vide-100 { height: 100px; width: 100%; }

/*BANDES IMAGES*/

.bande-20 { min-height: 20vh; }
.bande-30 { min-height: 30vh; }
.bande-40 { min-height: 40vh; }
.bande-50 { min-height: 50vh; }
.bande-70 { min-height: 70vh; }

/* H */

p {
	font-family: 'SansLight', sans-serif;
}

p.para-standard {
	text-align: justify;
	color: var(--color-gris-fonce);
	font-size: 15px;
	line-height: 24px;
}

a {
	text-decoration: none;
	color: inherit;
}

a.lien-documents {
	display: block;
	width: 100%;
	margin: 0 auto;
	padding: 20px 0;
	color: var(--color-projet-corpo);
	border: 5px solid;
	border-color: var(--color-projet-corpo);
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
	cursor: pointer;
	transition-duration: 0.4s;
}

a.lien-documents:hover {
	box-shadow: 0 10px 0 0 var(--color-projet-corpo);
}

a.lien-documents img { width: 40%; }

sup { line-height: 0px; }

h2 {
	font-family: 'SansLight', sans-serif;
	text-transform: uppercase;
	font-size: 1.6vw;
	line-height: 2vw;
	letter-spacing: 0.2vw;
	color: var(--color-gris-fonce);
}

h3 {

}

h4 {

}

p.chapitre {
	display: block;
	width: 100%;
	text-align: center;
	font-family: 'SansThin', sans-serif;
	font-size: 6vw;
	text-align: 10vw;
	letter-spacing: 3.5vw;
	text-transform: uppercase;
	color: var(--color-projet-corpo);
	opacity: 0.5;
	padding-top: 16px;
}

p.credits {
	font-family: 'SansLight', sans-serif;
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 2px;
	color: var(--color-gris-fonce);
	text-transform: uppercase;
	text-align: right;
}

ul.image-legende {
	position: absolute;
	bottom: 0px;
	right: 0px;
	background-color: var(--color-gris-fonce);
	padding: 0;
	display: table;
	width: 50%;
	min-height: 100px;
}

ul.image-legende li {
	display: table-cell;
	padding: 0 20px;
	vertical-align: middle;
}

ul.image-legende li:nth-child(1) { width: 60px; padding: 20px 10px 20px 20px; }
ul.image-legende li:nth-child(1) p { text-align: center; }
ul.image-legende li:nth-child(2) { padding: 20px 20px 20px 10px; }

ul.image-legende li p {
	display: inline-block;
	color: var(--color-projet-corpo);
	width: 100%;
	font-family: 'SansLight', sans-serif;
	font-size: 12px;
	line-height: 15px;
	text-transform: uppercase;
	letter-spacing: 0.1vw;
	vertical-align: middle;
}

.image-back {
	background-size: cover;
}

ul.en-savoir-plus {
	position: absolute;
	bottom: 0px;
	right: 0px;
	background-color: var(--color-gris-fonce);
	padding: 0;
	display: table;
	width: 300px;
	min-height: 100px;
	cursor: pointer;
	transition-duration: 0.4s;
}

ul.en-savoir-plus li {
	display: table-cell;
	padding: 0 20px;
	vertical-align: middle;
}

ul.en-savoir-plus:hover {
	box-shadow: inset -10px 0 0 0 var(--color-projet-corpo);
}

ul.en-savoir-plus li:nth-child(1) { padding: 20px 10px 20px 20px; text-align: right;}
ul.en-savoir-plus li:nth-child(2) p { text-align: center; }
ul.en-savoir-plus li:nth-child(2) { width: 60px; padding: 20px 20px 20px 10px; }

ul.en-savoir-plus li p {
	display: inline-block;
	color: var(--color-projet-corpo);
	width: 100%;
	font-family: 'SansLight', sans-serif;
	font-size: 12px;
	line-height: 15px;
	text-transform: uppercase;
	letter-spacing: 0.1vw;
	vertical-align: middle;
}

/* INTRODUCTION */


#introduction {
	position: relative;
	width: 100vw;
	height: auto;
	overflow: hidden;
}

body.index #introduction {
	position: relative;
	width: 100vw;
	height: 80vh;
	min-height: 800px;
	overflow: hidden;
}

body.selecteur #introduction { height: auto; }

#introduction div.galerie {
	position: absolute;
	width: calc(7*(100% / 8) - 0px); padding: 0px 0px;
	height: 100%;
	right: 0px;
}

#introduction div.galerie img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 100%;
	transform: translate(-50%, -50%);
	object-fit: cover;
}

/* GALERIE */

#galerie-bouton-plus {
	position: absolute;
	width: 140px;
	height: 140px;
	background-color: var(--color-gris-fonce);
	right: 0px;
	top: 50%;
	transform: translateY(-50%);
	background-image: url('../svg/picto-plus.svg');
	background-size: 50%;
	background-position: center;
	transition-duration: 0.4s;
	cursor: pointer;
}

#galerie-bouton-plus:hover {
	right: 10px;
}

ul#galerie-images {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: var(--color-gris-fonce);
}

ul#galerie-images li {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	transform: translateX(-200%);
	transition-duration: 1.2s;
}

ul#galerie-images li.active {
	transform: translateX(0%);
}

ul#galerie-puces {
	display: table;
	position: absolute;
	bottom: 0px;
	table-layout: fixed;
	width: 100%;
}

ul#galerie-puces li {
	display: table-cell;
	height: 20px;
	box-shadow: inset 0 -10px 0 0 var(--color-gris-fonce);
	transition-duration: 0.4s;
	cursor: pointer;
}

ul#galerie-puces li:hover {
	box-shadow: inset 0 -20px 0 0 var(--color-gris-fonce);
}

ul#galerie-puces li.active {
	box-shadow: inset 0 -20px 0 0 var(--color-projet-corpo);
}

/* MENU PRINCIPAL */

#menu-principal {
	display: inline-table;
	vertical-align: top;
}

body.page #menu-principal {
	box-shadow: 0 10px 0 0 var(--color-projet-corpo);
}

/* >>> */

#menu-principal p.logo-principal {
	text-align: center;
	padding: 50px 0 30px 0;
	background-color: var(--color-white);
}

#menu-principal p.logo-principal img { width: 60%; }

#menu-principal ul { position: relative; width: 100%; }

#menu-principal ul li p { color: var(--color-gris-fonce); }

/* >>> */

#menu-principal ul.menu-bouton {
	background-color: var(--color-white);
	cursor: pointer;
}

#menu-principal ul.menu-bouton li p {
	text-align: center;
	padding: 2px 0;
}

#menu-principal ul.menu-bouton li:nth-child(1) p,
#menu-principal ul.menu-bouton li:nth-child(3) p {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 auto;
	padding: 0;
	left: 50%;
	transform: translateX(-50%);
	background-size: 100%;
	background-position: center;
}

#menu-principal ul.menu-bouton li:nth-child(1) p {
	background-image: url('../svg/picto-menu-open.svg');
	background-size: 100%;
	transform-origin: 50%;
	transform: translateX(-50%) rotate(0deg);
	transition-duration: 0.4s;
}

#menu-principal ul.menu-bouton.active li:nth-child(1) p { transform: translateX(-50%) rotate(90deg); }

#menu-principal ul.menu-bouton li:nth-child(3) p {
	background-image: url('../svg/picto-fleche-haut.svg');
	background-size: 70%;
	opacity: 0;
	transition-duration: 0.4s;
}

#menu-principal ul.menu-bouton.active li:nth-child(3) p { opacity: 1; }



#menu-principal ul.menu-bouton li:nth-child(2) p {
	padding: 6px 0;
	font-family: 'SansLight', sans-serif;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 3px;
	text-transform: uppercase;
}

/* >>> */

#menu-principal ul.liste-lien.active { display: table; }
#menu-principal ul.liste-lien { display: none; }

#menu-principal ul.liste-lien {
	padding: 30px 0;
	background-color: var(--color-white);
}

#menu-principal ul.liste-lien li { padding: 3px 0; }

#menu-principal ul.liste-lien li p {
	text-align: center;
	padding: 2px 0;
	font-family: 'SansLight', sans-serif;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 2px;
	text-transform: uppercase;
	cursor: pointer;
}

#menu-principal ul.liste-lien li:hover p {
	font-family: 'SansBold', sans-serif;
	color: var(--color-projet-corpo);
}

/* >>> */

#menu-principal ul.menu-disponibilite {
	display: table;
	background-color: var(--color-projet-corpo);
	transition-duration: 0.4s;
	cursor: pointer;
}

#menu-principal ul.menu-disponibilite:hover {
	box-shadow: inset -10px 0 0 0 var(--color-gris-fonce);
}

#menu-principal ul.menu-disponibilite li {
	display: table-cell;
	vertical-align: middle;
	padding: 20px;
}

#menu-principal ul.menu-disponibilite li:nth-child(1) { width: 30%; padding: 20px 10px 20px 20px; }
#menu-principal ul.menu-disponibilite li:nth-child(2) { width: 70%; padding: 20px 20px 20px 10px; }

#menu-principal ul.menu-disponibilite li:nth-child(1) p { text-align: center; }
#menu-principal ul.menu-disponibilite li:nth-child(2) p {
	font-family: 'SansLight', sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
}

#menu-principal ul.menu-disponibilite li:nth-child(2) p span {
	font-family: 'SansBold', sans-serif;
	font-size: 9px;
	line-height: 10px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

/* >>> */

#menu-principal ul.menu-bouton-galerie {
	display: table;
}

body.page #menu-principal ul.menu-bouton-galerie {
	display: none;
}

#menu-principal ul.menu-bouton-galerie li {
	display: table-cell;
	width: 50%;
	background-color: rgba(255,255,255,0.5);
	cursor: pointer;
	transition-duration: 1s;
}

#menu-principal ul.menu-bouton-galerie li:hover {
	background-color: rgba(255,255,255,1);
}

#menu-principal ul.menu-bouton-galerie li p {
	text-align: center;
	padding: 50px 10px;
	font-family: 'SansLight', sans-serif;
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
	vertical-align: middle;
}

#menu-principal ul.menu-bouton-galerie li p img {
	width: 14px;
	vertical-align: middle;
	margin-bottom: 2px;
}

/* LISTE PICTO */

ul.ligne-picto {
	display: table;
	padding: 15px 0;
	width: 100%;
}

ul.ligne-picto li {
	display: table-cell;
	vertical-align: middle;
}

ul.ligne-picto li:nth-child(1) { width: 10%;}

ul.ligne-picto li:nth-child(2) p {
	font-family: 'SansLight', sans-serif;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: var(--color-gris-fonce);
}

ul.ligne-picto li:nth-child(2) p.explication {
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 1px;
}

ul.ligne-picto li:nth-child(2) p span { color: var(--color-projet-corpo); }

ul.ligne-picto li p img {
	width: 60%;
	max-width: 30px;
}

/* DEMO SURVOL */

.demo-survol div:nth-child(1) {
	background-color: var(--color-gris-fonce);
}

ul.demo-down {
	display: flex;
	position: absolute;
	flex-direction: column;
  align-items: stretch;
	width: 100%;
	height: 100%;
	table-layout: fixed;
	background-size: cover;
	background-position: center;
}

ul.demo-down li {
	display: flex;
	position: relative;
	flex-direction: column;
	width: 100%;
	transition-duration: 0.4s;
}

ul.demo-down li.demo-image {
	flex-grow: 1;
	height: 100%;
	transform: translateY(-100%);
}

ul.demo-down li.demo-texte {
	background-color: var(--color-projet-corpo);
	transform: translateY(100%);
}

ul.demo-down li.demo-texte p { margin: 20px; color: var(--color-gris-fonce); }
ul.demo-down li.demo-texte p:nth-child(1) { margin: 10px 0 0 20px; }
ul.demo-down li.demo-texte p:nth-child(2) {
	font-family: 'SansLight', sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
	padding-bottom: 20px;
}

ul.demo-down li.demo-texte p.lien a {
	font-family: 'SansLight', sans-serif;
	font-size: 10px;
	line-height: 10px;
	letter-spacing: 2px;
	text-transform: uppercase;
	cursor: pointer;
	transition-duration: 0.4s;
} ul.demo-down li.demo-texte p.lien a:hover {
	letter-spacing: 3px;
}



ul.demo-down li.demo-image img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 100%;
	transform: translate(-50%, -50%);
	object-fit: cover;
}

.demo-survol div {
	overflow: hidden;
	cursor: pointer;
}

.demo-survol div.demo-up {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	z-index: 1;
	transition-duration: 0.4s;
}

.demo-survol div.demo-up p {
	position: absolute;
	display: inline-block;
	width: 100%;
	top: 50%;
	color: var(--color-white);
	font-family: 'SansLight', sans-serif;
	font-size: 10px;
	line-height: 14px;
	letter-spacing: 4px;
	text-transform: uppercase;
	text-align: center;
	transform: translateY(-50%);
}

.demo-survol div.demo-up p img {
	width: 40px;
	margin: 0 0 20px 0;
}

.demo-survol div.bande-texte p {
	color: var(--color-white);
	font-family: 'SansThin', sans-serif;
	font-size: 22px;
	line-height: 26px;
	text-transform: uppercase;
	margin: 20px 40px;
}

/* >>> AU SURVOL */

.demo-survol div.effet-survol:hover div.demo-up {
	transform: translateX(-100%);
	width: 100%;
}

.demo-survol div.effet-survol:hover ul.demo-down li.demo-texte,
.demo-survol div.effet-survol:hover ul.demo-down li.demo-image {
		transform: translateX(0%);
}

/* FORMULAIRE CONTACT */

table.formulaire-contact {
	width: 100%;
	table-layout: fixed;
	vertical-align: middle;
}

table.formulaire-contact td {
	padding: 10px 10px;
	vertical-align: middle;
}

table.formulaire-contact td.credits { vertical-align: bottom; }

table.formulaire-contact input,
table.formulaire-contact select,
table.formulaire-contact textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	height: 100%;
	padding: 10px 10px 30px 10px;
	width: calc(100% - 20px);
	border: none;
	font-size: 14px;
	line-height: 18px;
	font-family: 'SansRegular', sans-serif;
	box-shadow: inset 0 0 0 0px var(--color-gris-moyen);
	border-radius: 0px;
	background-color: var(--color-gris-light);
}

table.formulaire-contact select {
	width: 100%;
	text-transform: uppercase;
	color: var(--color-projet-tonique);
	letter-spacing: 1px;
	background-image: url('../svg/fleche-bas.svg');
	background-repeat: no-repeat;
	background-size: 10px;
	background-position: calc(100% - 10px) 50%;
}

table.formulaire-contact input[type="submit"] {
	border: none;
	box-shadow: inset 0 0 0 0px var(--color-gris-fonce);
	background-color: var(--color-gris-fonce);
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	letter-spacing: 4px;
	padding: 40px 0px 40px 0px;
	width: calc(100% - 0px);
	color: white;
	cursor: pointer;
}

table.formulaire-contact h2 {
	font-size: 40px;
	line-height: 44px;
}

table.formulaire-contact p {
	font-family: 'SansLight', sans-serif;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0px;
	color: white;
	text-transform: uppercase;
	padding: 10px 0;
}

table.formulaire-contact p.credits {
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 2px;
}

table.formulaire-contact p a {
	color: var(--color-projet-duboux);
	text-decoration: none;
}

/* GOOGLE */

.grecaptcha-badge { display: none; }

/* RETOURS FORMULAIRE */

.formulaire-contact-problemes, .formulaire-contact-envoi {
	margin: 0 auto 0 auto;
	position: relative;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 20px;
	padding: 30px 0;
}

.formulaire-contact-problemes { background-color: var(--color-selecteur-reser); }
.formulaire-contact-envoi { background-color: var(--color-selecteur-dispo); }

/* ANNONCE */

#annonce {
	position: relative;
	background-color: var(--color-gris-fonce);
}

#annonce p, #annonce p a {
	padding: 10px 20px;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 2px;
	font-family: 'SansLight', sans-serif;
	text-transform: uppercase;
	color: white;
	transition-duration: 0.4s;
}

#annonce p a { padding: 0; }
#annonce p a:hover { color: var(--color-projet-corpo); }

#jpo {
	position: relative;
	background-color: var(--color-gris-fonce);
}

#jpo p {
	padding: 10px 20px;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 2px;
	font-family: 'SansLight', sans-serif;
	text-transform: uppercase;
	color: white;
}

/* COMPATIBILITÉ DU PLACEHOLDER */

::placeholder {
  color: var(--color-gris-fonce);
  opacity: 1;
	text-transform: uppercase;
	letter-spacing: 2px;
}

:-ms-input-placeholder {
  color: var(--color-gris-fonce);
	text-transform: uppercase;
	letter-spacing: 2px;
}

::-ms-input-placeholder {
  color: var(--color-gris-fonce);
	text-transform: uppercase;
	letter-spacing: 2px;
}

/* GOOGLE */

.grecaptcha-badge { display: none; }

/* RETOURS FORMULAIRE */

#formulaire-contact-problemes, #formulaire-contact-envoi {
	margin: 0 auto 50px auto;
	position: relative;
	width: 80%;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 18px;
	padding: 10px;
}

#formulaire-contact-problemes { background-color: var(--color-selecteur-reser); }
#formulaire-contact-envoi { background-color: var(--color-selecteur-dispo); }

/* POP-UP */

#popup {
	position: fixed;
	top: -200vh;
	left: 50%;
	background-color: var(--color-gris-fonce);
	transform: translate(-50%, -50%);
	z-index: 100000;
	padding: 2vw 3vw;
	box-shadow: 0 0 0 10px white, 0 0 200px 20px rgba(0,0,0,1);
	transition-duration: 1s;
} #popup.active { top: 50%; }


#popup p.popup-titre {
	color: white;
	font-size: 2vw;
	line-height: 2.4vw;
	font-family: 'SansLight', sans-serif;
	text-align: center;
	text-transform: uppercase;
}

#popup p.popup-soustitre {
	color: white;
	font-size: 1.2vw;
	line-height: 2vw;
	font-family: 'SansThin', sans-serif;
	text-align: center;
	text-transform: uppercase;
	padding: 1vh 0;
}

#popup p a {
	display: inline-block;
	padding: 1vw 2vw;
	background-color: white;
	color: var(--color-gris-fonce);
	text-transform: uppercase;
	letter-spacing: 0.2vw;
	transition-duration: 0.4s;
	cursor: pointer;
}

#popup p a:hover { background-color: rgba(255,255,255,0.6); cursor: pointer; }

#popup div.popup-close {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 3vw;
	height: 3vw;
	background-color: var(--color-projet-tonique);
	transform: translate(0, -100%);
	transition-duration: 0.4s;
	cursor: pointer;
}

#popup div.popup-close span {
	display: block;
	position: absolute;
	width: 60%;
	height: 2px;
	background-color: white;
	top: 50%;
	left: 50%;
	transition-duration: 0.4s;
}

#popup div.popup-close span:nth-child(1) { transform: translate(-50%, -50%) rotate(45deg); }
#popup div.popup-close span:nth-child(2) { transform: translate(-50%, -50%) rotate(-45deg); }
#popup div.popup-close:hover span:nth-child(1) { transform: translate(-50%, -50%) rotate(-45deg); }
#popup div.popup-close:hover span:nth-child(2) { transform: translate(-50%, -50%) rotate(45deg); }
